<?php
$z[0]=Array("field","龙谷丽人茶,龙谷丽人茶介绍,遂昌",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙谷丽人茶龙谷丽人茶，产于遂昌县。该茶条形浑直似眉，色泽翠绿显毫，香气清幽持久，汤色嫩绿清澈，滋味甘醇爽口，叶底细嫩明亮，因其冲泡杯中，嫩芽直竖，婷婷玉立，似丽人起舞，故名“龙谷丽人”。“龙谷”名茶，历史悠久。北宋时，遂昌已是全国40个著名茶",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","龙谷丽人茶_遂昌特产龙谷丽人茶",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙谷丽人茶\n</p><p>　　龙谷丽人茶，产于县。该茶条形浑直似眉，色泽翠绿显毫，香气清幽持久，汤色嫩绿清澈，滋味甘醇爽口，叶底细嫩明亮，因其冲泡杯中，嫩芽直竖，婷婷玉立，似丽人起舞，故名“龙谷丽人”。\n</p><p>　　“龙谷”名茶，历史悠久。北宋时，遂昌已是全国40个著名茶场之一，每年向宫庭贡茶。龙谷丽人茶属绿色食品，为国际金奖名茶。“龙谷丽人”茶的优异品质，源于得天独厚的自然生态环境和精湛的制作工艺。该茶采制极为讲究，清明前后至谷雨期间，以一芽一叶初展、芽头肥壮匀齐为标准采摘。通过摊青、杀表、揉捻、整形、烘干等五道工序精心制作而成。",552,1117);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bMZ6210Z-4A55.gif",1119,1201);
$z[7][4]['name']="litpic";

?>